android arm64-v8a in opencv3.0.0 was not correctlly

asked 2015-06-28 19:53:35 -0500

I used opencv3.0.0-arm64-v8a for my program in LG flex2 and Huawei P8. I had confirmed the hardware platform for the two phones.

As using opencv2.4.10, when I download my apk into phone, there was a errer :

  OpenCV is not initialised correctlly, ......

Please give me a advice about it. If the sdk is not ready for ...

edit retag flag offensive close merge delete

Comments

There is no OpenCV 2.4.x libraries for 64-bit platforms in the SDK. Probably they could be added in near future.

mshabunin gravatar imagemshabunin ( 2015-07-14 04:00:37 -0500 )edit